Question

WooCommerce & teachable


I just got a notification from zapier that old zap of WooCommerce won't work. They are called it WooCommerce Legacy .

.

I tried to create a new zap but they are wanting me to purchase this plugin that is $59/year/site.

.

https://woocommerce.com/products/woocommerce-zapier/

.

Usecase - WooCommerce orders are added as a student inside teachable.

.

Integromat is not supporting this scenario due to no direct integration with teachable or no detailed API docs.

.

Can some expert here recommend the solution/workaround?


This topic has been closed for comments

2 replies

Userlevel 7
Badge +10

Hi there!

As far as I know, the message in that email was this:

We're writing to let you know that WooCommerce is launching a new version of their integration.

Your existing workflows will continue running until April 30, 2021, but we think you'll want to update your Zaps sooner to take advantage of the shiny, new integration.

I don’t know that anything should have changed. Older Zaps with the legacy version of the integration should continue to work. Had you not previously purchased that WooCommerce plugin in order to use the Zaps before?

When you set up a WooCommerce trigger you would see something like this, directing you to get that plugin:

If you’re using any newly-created Zaps that have the updated integration, you only have to sign into your WordPress website, and not worry about creating Zapier Feeds in the plugin:

Hope that helps to clarify a few things. If you’re still having problems, please let us know!

 

Userlevel 7
Badge +10

Hi @growth!

I just wanted to check in with you to see if you’d managed to get things working, or whether you could still use some help here. Please let us know :)